{
  "publicComponents": {
    "custom": "components/custom/index",
    "calendar": "components/calendar/index"
  },
  "pages": {
    "webview": "pages/webview/index",
    "miniWeb": "pages/miniWeb/index",
    "customPage": "pages/customPage/index"
  },
  "main": "index.ts"
}
